Subject: Development on 2.2.xx

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Thu, 11 Nov 1999 20:31:30 +0000 (GMT)

Hi,

I notice that most people seem to be developing on the 2.2.xx platform.
While this is a stable kernel base, it will leave you wide open for
duplication of effort and extra effort if you want your code to work
with 2.3 and eventually 2.4.

2.3 is now stable enough to develop and test new code against.

Please bear this in mind when developing new code.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]